<network>
  <name>dual-stack</name>
  <forward mode="nat"/>
  <domain name="dual-stack"/>
  <ip address="192.168.123.1" netmask="255.255.255.0">
    <dhcp>
      <range start="192.168.123.2" end="192.168.123.99"/>
    </dhcp>
  </ip>
  <ip family="ipv6" address="fd4d:58e7:17f6:1::1" prefix="64"/>
</network>
